body .bundled_product_summary .bundled_product_images img {
    width: 100%;
    height: auto;
}
body .bundled_product_summary .bundled_product_images {
    float: left;
    margin-left: -100px;
    width: 40%;
}
body .bundled_product_summary .details {
    float: left;
    width: 60%;
}
.woocommerce div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td {
    vertical-align: top;
}
.attribute-options .reset_variations{
	display: none!important;
}
body .bundled_product_summary {
    padding-left: 55px;
    padding-bottom: 1em;
}

.woocommerce div.product form.cart .variations tr > td.label, 
.woocommerce-page div.product form.cart .variations tr > td.label {
	width: 80px;
}


.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    color: #e789ac;
}
.woocommerce-Tabs-panel h2,
.woocommerce-Tabs-panel h4{
    font-size: 24px;
    text-transform: uppercase;	
}

.woocommerce-page a.button.alt,
.woocommerce-page input.button.alt{
	color: #fff!important;
}
.woocommerce-page a.button.alt:hover,
.woocommerce-page input.button.alt:hover{
	color: #e789ac!important;
}

.bundle_data{
	text-align: center;
}
.bundle_button{
	display: inline-block;
    margin: 0 auto;	
}
.product_meta{
	display: none;
}

.shortcode-tab {
    text-align: center; /* Center tabs */
}

.shortcode-tab .tabs {
    display: inline-block;
    vertical-align: bottom;
}

.shortcode-tab .tabs-content {
    text-align: left; /* Reset content text */
}

.uk-navbar-right{
	display: none;
}

.woocommerce-cart-tab-container {
    top: 10px!important;
}

@media (min-width: 960px){
.uk-section-xlarge {
    padding-top: 55px;
    padding-bottom: 55px;
}
}

@media (max-width: 960px){
    .uk-background-image\@s {
        padding-top: 0px;
    }
    body .bundled_product_summary {
        padding-left: 0px;
    }
    body .bundled_product_summary .bundled_product_images {
        float: left;
        margin-left: 0px;
        width: 100%;
    }
    body .bundled_product_summary .details {
        width: 100%;
    }
    .uk-section {
        padding-top: 0px;
        padding-bottom: 20px;
    }


}

body .swatch-control {
    display: grid;
    grid-template-columns: 120px 120px 120px 120px;  
}
body .swatch-wrapper a {
    display: block;
    width: 100px !important;
    height: auto !important;
}
body .swatch-wrapper a img {
    width: 100px;
}




